html,
body {
  height: 100%;
}

body {
  padding-top: 55px;
  display: flex;
  text-align: center;
  flex-direction: column;
}

img {
  width: 100%;
}
/* main .text-justify :not(h1),
   main .text-justify :not(h2),
   main .text-justify :not(h3),
   main .text-justify :not(h4),
   main .text-justify :not(h5),
   main .text-justify :not(h6) {
   font-size: 21px;
   font-family: 'Crimson Text',Georgia,Cambria,"Times New Roman",Times,serif;
   font-weight: 400;
   line-height: 1.58;
   letter-spacing: -.003em;
   } */

body h1,
body h2,
h3,
h4,
h5,
h6 {
  font-weight: 500;
}

main {
  margin: auto;
  padding: 25px;
  flex: 1 0 auto;
  max-width: 750px;
}

/*footer*/

.copyright {
  margin: 15px 0;
}

/*home page*/

.intro {
  margin: 25vh 0;
}

.intro > h1 {
  color: #212121;
  font-size: 12vh;
}

.intro > h2 {
  color: #757575;
  font-size: 3vmin;
}

/*apply accent colour to links*/

a:link,
a:visited {
  color: var(--accent);
}

a.icon:hover {
  text-decoration: none;
}

a:hover {
  color: var(--accent) !important;
}

/*paginator at bottom of list view*/

.pages {
  padding: 15px 0;
}

.pages-icon {
  padding: 0 15px;
}

/*list item for posts and projects*/

.item {
  padding: 10px 0;
}

.item-tag {
  background-color: var(--accent);
}

/*navigation bar icons*/

.navbar-icon {
  font-size: 125%;
  display: inline-block !important;
}

/*coloured borders at top and bottom of the page*/

.navbar.navbar-default {
  border-top: var(--border-width) solid var(--accent);
}

footer {
  border-bottom: var(--border-width) solid var(--accent);
}
